<?xml version="1.0" encoding="UTF-8"?>
<!--
// Copyright (C) 2017 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial
-->
<typesystem package="PySide6.QtTextToSpeech">
  <load-typesystem name="QtCore/typesystem_core.xml" generate="no"/>

  <object-type name="QTextToSpeech">
      <enum-type name="State"/>
      <enum-type name="BoundaryHint"/>
      <enum-type name="ErrorReason"/>
  </object-type>
  <object-type name="QTextToSpeechEngine"/>
  <value-type name="QVoice">
      <enum-type name="Gender"/>
      <enum-type name="Age"/>
  </value-type>
</typesystem>
